@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*
 .article h1 {
  position: relative;
  padding: 0.25em 0;
}
.article  h1:after {
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to left, rgb(111, 186, 155), #4C89E5);
  background: linear-gradient(to left, rgb(111, 186, 255), #4C89E5);
}
*/
.article h1 {
  position: relative;
  padding: 0.25em 0;
}
.article h1:after {
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(90, 90, 230), transparent);
  background: linear-gradient(to right, rgb(90, 90, 230), transparent);
}

.article h2 {
border-left: solid 8px #4C89E5;
padding-top: 9px;
padding-bottom: 8px;
padding-left: 10px;
border-bottom: solid 2px #3B6AB0;
font-size: 23px;
}

.article h3 {
    font-size: 20px;
    border-bottom: 3px solid #9cc6e6;
    padding-left: 10px;
}

.article h4 {
    border-bottom: 3px double #58abd3;
    font-size: 18px;
    padding-left: 10px;
}

.box_simple {
  padding: 10px;
  border: solid 1px #1F0099;
  border-radius: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.box_matome {
  padding: 16px;
  border: solid 1px #a9c6ec;
  border-radius: 10px;
  background-color: #edf4fd;
  margin-top: 30px;
  margin-bottom: 30px;
}

.box_info_gray {
  padding: 16px;
  border: solid 1px #bbbfdf;
  border-radius: 10px;
  background-color: #dfdede;
  margin-top: 30px;
  margin-bottom: 30px;
}

.box_info_head_gray {
  padding: 1px 16px;
  background-color: #dadcee;
  margin-top: 5px;
  margin-bottom: 5px;
}

.box_info_head_aqua {
  padding: 1px 16px;
  background-color: #AAE6FF;
  margin-top: 5px;
  margin-bottom: 5px;
}

.grecaptcha-badge {
	visibility: hidden;
}
table.ad-table{
	background-color:none;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
